branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/AlexBrush-Regular.ttf: AlexBrush-Regular.ttf
repository_url: https://github.com/googlefonts/alex-brush
